@font-face {
  font-family: "vazir";
  src: url("../fonts/Vazir.eot");
  src: url("../fonts/Vazir.eot?#iefix") format("embedded-opentype"),
    url("../fonts/Vazir.woff2") format("woff2"),
    url("../fonts/Vazir.woff") format("woff"),
    url("../fonts/Vazir.ttf") format("truetype");
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: "roboto";
  src: url("../fonts/Roboto-Regular.eot");
  src: url("../fonts/Roboto-Regular.eot?#iefix") format("embedded-opentype"),
    url("../fonts/Roboto-Regular.woff2") format("woff2"),
    url("../fonts/Roboto-Regular.woff") format("woff"),
    url("../fonts/Roboto-Regular.ttf") format("truetype");
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'Morabba';
  src: url('../fonts/Morabba-Bold.woff') format('woff');
  font-weight: bold;
  font-style: normal;
}

@font-face {
  font-family: 'Morabba';
  src: url('../fonts/Morabba-Heavy.woff') format('woff');
  font-weight: 900;
  font-style: normal;
}

@font-face {
  font-family: 'Morabba';
  src: url('../fonts/Morabba-Regular.woff') format('woff');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'Morabba';
  src: url('../fonts/Morabba-UltraLight.woff') format('woff');
  font-weight: 200;
  font-style: normal;
}


body {
  margin: 0;
  padding: 0;
  -moz-font-feature-settings: "ss01";
  -webkit-font-feature-settings: "ss01";
  font-feature-settings: "ss01";
}

html,
body {
  height: 100%;
  overflow-y: auto;
}

.react-swipeable-view-container {
  flex-direction: row-reverse !important;
  direction: rtl !important;
}